package vgpu

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"

// Structure for creating request to VGPU
type VGPU struct {
	client interfaces.Caller
}

// Builder for VGPU endpoints
func New(client interfaces.Caller) *VGPU {
	return &VGPU{
		client: client,
	}
}
